.mod-navigation {
    width: stretch;
}

ul li {
    width: 100%;
}

.mod-safe-area {
    position: relative;
    display: block;
    max-width: 90%;
    width: 100%;
    margin: 0 auto;
    padding: 0em;
}

/*Fonts*/
p {
    max-width: 100%;
    padding: 0;
}

h1.h1style {
    font-family: "Open Sans", sans-serif;
    font-size: 1.5em;
    color: #343434;
    font-weight: bolder;
}
h2.h2style {
    font-family: "Open Sans", sans-serif;
    font-size: 1em;
    color: #343434;
    font-weight: bolder;
}
h3.h3style {
    font-family: "Open Sans", sans-serif;
    font-size: .75em;
    color: #343434;
    font-weight: bolder;
}
ul li::before, ul li:before {
    background: #454545;
}


/*Home Page - Main Promo*/
.fit-in-frame .mod-hero-image, .mod-hero-image.fit-in-frame {
    height: 100%;
    width: 100%;
}

.mod-hero-video {
    position: relative;
    display: block;
    height: 236%;
    background: #000;
    top: -248px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0em;
}

@media screen and (max-width:2200px){
.mod-hero-video {
    height: 207%;
    top: -151px;
}
}

@media screen and (max-width:2000px){
.mod-hero-video {
    height: 187%;
    top: -122px;
}
}

@media screen and (max-width:1800px){
.mod-hero-video {
    height: 171%;
    top: -32px;
}
}

@media screen and (max-width:1500px){
.mod-hero-video {
        height: 142%;
    top: -9px;
}
}

@media screen and (max-width:1300px){
.mod-hero-video {
        height: 123%;
    top: -8px;
}
}

@media screen and (max-width:1200px){
.mod-hero-video {
        height: 115%;
    top: 0px;
}
}

@media screen and (max-width:1050px){
.mod-hero-video {
        height: 158%;
        top: 0px;
}
}

@media screen and (max-width:915px){
.mod-hero-video {
        height: 140%;
        top: 0px;
}
}

@media screen and (max-width:815px){
.mod-hero-video {
        height: 125%;
        top: 0px;
}
}

@media screen and (max-width:715px){
.mod-hero-video {
height: 110%;
        top: 0px;
}
}

@media screen and (max-width:615px){
.mod-hero-video {
height: 100%;
        top: 0px;
}
}

@media screen and (max-width:515px){
.mod-hero-video {
height: 100%;
        top: 0px;
}
}

/*Login Section*/
.mod-navigation-center {
    max-width: 90%;
    text-align: right;
}

.mod-navigation-login-link {
    background: #bbe6ff;
    color: #363636;
}

.home .mod-navigation-login-link.mod-navigation-login-link-with-hero {
    display: inline-block;
}

input#LoginText {
    border-radius: 1em;
}

.home .mod-navigation-login-title {
    color: black;
}

.mod-navigation-login-link::before, .mod-navigation-login-link:before{
    color:black;
}

.mod-navigation-login-submit {
    background: #bbe6ff;
    color: black;
    text-align: center;
    border-radius: 1em;
}

.mod-navigation-login-submit:hover, .mod-navigation-login-submit:focus {
    background: #2c2c2c;
}

.mod-navigation-login-title::before, .mod-navigation-login-title:before {
    position: relative;
    display: block;
    color: black;
    width: 1.5em;
    height: 1.5em;
    line-height: 1.4em;
    padding: 0 .3em;
    border: 4px solid black;
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
    z-index: 2;
}



.home .mod-navigation-login {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 350px;
    top: 5em;
    left: auto;
    margin: 0;
}

div#menu {
    filter: drop-shadow(2px 4px 6px black);
}

.mod-navigation-login-link:focus::before {
    color: #fff !important;
}

@media screen and (max-width:2200px){
.home .mod-navigation-login{
    left: 6%;
}
}

@media screen and (max-width:1900px){
.home .mod-navigation-login{
    left: -6%;
}
}

@media screen and (max-width: 1400px) {
    .home .mod-navigation-login {
        left: -9%;
    }
}

@media screen and (max-width: 1200px) {
    .mod-navigation .mod-navigation-login-link, .home .mod-navigation .mod-navigation-login-link {
        display: block;
        color: black;
        background: #bbe6ff;
    }
}

@media screen and (max-width: 1200px) {
    .home .mod-navigation .mod-navigation-login-link::before, .home .mod-navigation .mod-navigation-login-link:before {
        color: #000000;
    }
}



.mod-navigation-login-link:hover, .mod-navigation-login-link:focus {
    background: #2c2c2c;
    color: white;
    transition:.2s ease;
}

.mod-navigation-login-link:hover::before {
    color: #ffffff;
}


/*Main Promo*/
.mod-hero-rotator-slide-overlay {
    background: #011603c9;
}

.mod-hero-vertical-center {
    background: #000;
    background: rgb(0 0 0 / 0%);
    width: 100%;
    top: 90%;
    height: 8em;
}

h2.mod-hero-headline.headline-first.lg {
    font-size: 2em;
    font-weight: bold;
    color: #ffffff;
    font-family: "Raleway";
    filter: drop-shadow(2px 4px 6px black);
}

h2.mod-hero-headline.headline-first.nm {
    font-size: 2em;
    font-weight: bold;
    color: #ffffff;
    font-family: "Raleway";
    filter: drop-shadow(2px 4px 6px black);
}

.mod-hero-subline {
    color: white;
    filter: drop-shadow(2px 4px 6px black);
}

span.mod-hero-button.headline-first {
    display: inline-block;
    padding: .8em 1.2em;
    font-size: .7em;
    line-height: 1.2em;
    color: #fff;
    background: #670461;
    border: none;
    border-radius: 2em;
    appearance: none;
    width: 10em;;

}

.mod-hero-button:hover::after, .mod-hero-button:hover:after, .mod-hero-button:focus::after, .mod-hero-button:focus:after {
    color: #ffffff;
    opacity: 1;
    transition: 0.3s ease-in-out
}

.span.mod-hero-vertical-center {
    max-width: 100%;
    width: 100%;
    left: auto;
    right: auto;
    padding: 0 1em 0 12%;
}

@media screen and (max-width: 1000px) {
.span.mod-hero-vertical-center {
    left: 0%;
    top: 14em;
}
}




h2.mod-hero-headline.headline-first.xl {
    font-size: 2em;
    font-weight: bold;
    color: #ffffff;
    filter: drop-shadow(2px 4px 6px black);
}

@media screen and (max-width:1600px){
h2.mod-hero-headline.headline-first.xl {
    font-size: 1.5em;
}

span.mod-hero-subline.headline-first.xl {
    font-size: 1em;
}
}

@media screen and (max-width:600px){
h2.mod-hero-headline.headline-first.xl {
    font-size: 1.5em;
}
}

@media screen and (max-width:400px){
h2.mod-hero-headline.headline-first.xl {
    font-size: 1em;
}
}

img.mod-hero-image.fit-in-frame {
object-fit: cover;
}

@media screen and (max-width:1530px){
img.mod-hero-image.fit-in-frame {

}
}

.mod-hero-rotator, .mod-hero-rotator-slide.slick-slide {
    min-height: 32em;
    max-height: 100%;
}



@media screen and (max-width:1050px){
.mod-hero-rotator, .mod-hero-rotator-slide.slick-slide {
    min-height: 20em;
    max-height: 100%;
}
}

@media screen and (max-width: 600px) {
    .mod-hero-vertical-center {
        padding: 2em;
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .mod-hero-vertical-center {
        padding: 0em;
        width: 100%;
    }
}

.mod-hero-rotator-slide-link {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0em;
    text-decoration:none;
}

/*Nav*/
.mod-navigation:not(.mod-collapsed-navigation) .mod-navigation-children .mod-navigation-children .mod-navigation-link {
    padding: 0.4em 0em 0.4em 2.6em;
    font-size: .9em;
    font-weight: 400;
    line-height: 1.2em;
    color: white;
    width: stretch;
}

.mod-navigation-children .mod-navigation-link {
    min-width: 12em;
    padding: 1em 1em 0.75em .5em;
    font-size: 1.05em;
    font-weight: 700;
    color: #fff;
    text-transform: none;
}

ul {
max-width:100%;
}

@media screen and (min-width: 1201px) {
    .mod-navigation-section:hover>.mod-navigation-link, .mod-navigation-section>.mod-navigation-link:focus {
        color: #fff;
        background: #498c5f;
        text-decoration: underline;
    }
}

.mod-navigation-children {
    max-width: 1456px;
    left: 0;
    right: 0;
    background: #498c5f;
}

.mod-navigation, .mod-collapsed-navigation {
    background: #b3292900;
    position: absolute;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) -120%, rgba(0, 0, 0, 0) 100%);
}

.mod-navigation-link {
    padding: 2.9em 1.5em;
    font-size: .8em;
    font-weight: 600;
    line-height: 1.2em;
    color: #ffffff;
    text-transform: uppercase;
    -webkit-transition: .25s;
    -moz-transition: .25s;
    -o-transition: .25s;
    -ms-transition: .25s;
    transition: .25s;
}


/*Logo*/

.mod-navigation-logo-v9{
    MARGIN:0em;
}
.mod-fdic-logo {
    margin-top: .5em;
}
.mod-navigation-logo-v9 img {
    height: 125%;
    width: 125%;
}


.mod-navigation-logo-v9 img {
    height: auto;
    width: 125%;
    object-fit: cover;
    overflow: visible;
}

@media screen and (max-width: 1000px) {
.mod-navigation-logo-v9 img {
    height: 90%;
    width: auto;
}
}

.mod-navigation-logo-wrap {
    overflow: visible;
    top: 2em;
    filter: drop-shadow(2px 4px 6px black);
}

@media screen and (max-width: 1675px) {
.mod-navigation-logo-wrap {
    left: 6em;
}
}

@media screen and (max-width: 1200px) {
.mod-navigation-logo-wrap {
   left: calc(50% - 13em / 2);
}
}

@media screen and (max-width: 1475px) {
.mod-navigation-logo-wrap {
    width: 18%;
}
}


@media screen and (max-width: 700px) {
    .mod-navigation-logo-wrap {
        width: 50%;
        margin-left: 0%;
    }
}

@media screen and (max-width: 1000px) {
    .mod-navigation-logo-wrap {
        width: 65%;
        margin: 0% -15%;
    }
}

@media screen and (max-width: 800px) {
    .mod-navigation-logo-wrap {
        width: 70%;
        margin: 0% -16%;
    }
}

@media screen and (max-width: 700px) {
    .mod-navigation-logo-wrap {
        width: 63%;
        margin: 0% -11%;
    }
}

@media screen and (max-width: 500px) {
    .mod-navigation-logo-wrap {
        width: 75%;
        margin-left: -3%;
        top: 5em;
    }
}

@media screen and (max-width: 450px) {
    .mod-navigation-logo-wrap {
        width: 90%;
        margin: 0% 0%;
        top: 5em;
    }
}

@media screen and (max-width: 400px) {
    .mod-navigation-logo-wrap {
        width: 100%;
        margin: 0% -7%;
        left: 2em;
    }
}

@media screen and (max-width: 350px) {
    .mod-navigation-logo-wrap {
        left: 1em;
        top: 5em;
    }
}

@media screen and (max-width: 280px) {
}

.mod-fdic-logo__link img {
    width: 170%;
    padding-top: .5em;
    object-fit: contain;
    filter: drop-shadow(2px 1px 14px grey);
}


.mod-fdic-logo.mod-fdic-logo--mobile {
    width: 100%;
}

@media screen and (max-width: 700px) {
    .mod-fdic-logo.mod-fdic-logo--mobile {
        width: 120%;
    }
}

@media screen and (max-width: 500px) {
    .mod-fdic-logo.mod-fdic-logo--mobile {
        width: 100%;
    }
}

@media screen and (max-width: 1200px) {
.mod-fdic-logo__link img {
    padding-top: none;
}
}



@media screen and (max-width: 1000px) {
    .mod-navigation-logo-v9 img {
    height: 5em;
    top: 1em;
    margin-top: 2em;
    overflow: visible;
    }
}


@media screen and (max-width: 1000px) {
    .mod-fdic-logo__link img {
        width: 80%;
    }
}
@media screen and (max-width: 500px) {
    .mod-fdic-logo__link img {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .mod-fdic-logo__link img {
        width: 100%;
    }
}

@media screen and (max-width: 375px) {
    .mod-navigation-logo-v9 img {
        height: 100%;
        margin-top: 3em;
    }

    .home .mod-navigation{
        top: 0;
        width: 88%;
        margin: 0em 6%;
    }
}



.mod-footer-copyright-wrap img {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 1.5em;
    max-width: 6em;
    filter: invert(1);
}

.mod-footer-wrap {
    color: #fff;
    background: #284F35;
}

/*Footer*/
.column-footer .mod-footer-column .mod-footer-column-title {
    font-size: .75em;
}

.mod-footer-tray-wrap {
    border-top: none;
}



@media screen and (max-width:1200px){
.mod-footer-column-wrap {
    display: flex;
    flex-direction: column;
}
}

@media screen and (max-width: 600px) {
    .column-footer .mod-footer-column {
        font-size: 1em;
        padding: 1em;
    }
}

/*Small Promos*/
.mod-tile-button {
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-radius: 3px;
    margin: 1em auto 0 auto;
    padding: .75em 1.5em;
    color: #fff;
    background: #284F35;
    -webkit-transition: .25s;
    -moz-transition: .25s;
    -o-transition: .25s;
    -ms-transition: .25s;
    transition: .25s;
    border-radius: 1em;
    width: 75%;
    margin-top: auto;
}

.mod-tile-button:hover, .mod-tile-button:focus{
    border: 2px solid #284F35;
}

span.mod-tile-content {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 15em;
}

.mod-tile-headline {
    position: relative;
    display: block;
    padding: .5em 0;
    font-size: 1em;
    line-height: 1em;
    color: #000000;
    font-weight: 600;
    padding-top: 1em;
}

@media screen and (max-width:767px) {
.mod-tile-headline {
    font-size: x-large;
}

span.mod-tile-content {
    height: 25em;
}
}

@media screen and (max-width:767px) {
.mod-tile-body {
    position: relative;
    display: block;
    font-size: 1.5em;
    line-height: 1.25em;
}
}

.mod-tile {
    padding: 1em .5em 2em .5em;
}

.mod-tile-wrap-horiz .mod-tile-wrap {
    max-width: 100%;
    margin: 0 auto;
}

@media screen and (max-width:767px) {
.mod-tile-wrap-horiz .mod-tile-image-wrap {
    height: 30em;
}
}

@media screen and (max-width:350px) {
.mod-tile-wrap-horiz .mod-tile-image-wrap {
    height: 15em;
}
}

/*Non-Home Page*/
.mod-content-image-banner {
    background: #121212;
}

.mod-page-wrap {
    padding: 12em 0;
}

.mod-content-image-banner.hasColorOverlay img {
    opacity: .75;
    -webkit-filter: initial;
}

.expanded .mod-expanding-trigger, .no-js .mod-expanding-trigger {
    background: #284F35;
}

.expanded .mod-expanding-trigger::before, .expanded .mod-expanding-trigger:before {
    color: #bbe6ff;
}

/*Locations Page*/
.expanded .mod-location-trigger, .no-js .mod-location-trigger {
    background: #284F35;
}
.mod-location-information-button {
    color: black;
    background: #bbe6ff;
    transition: .3s ease;
}

.mod-location-information-button:hover {
    color: white;
    background: #2c2c2c;
}

.mod-location-trigger {
    color: #fff;
    background: #484848;
    transition: .3s ease;
}



/*Mobile Nav*/

.home .mod-navigation-icon::before, .home .mod-navigation-icon:before, .home .mod-navigation-icon::after, .home .mod-navigation-icon:after {
    border-color: #ffffff;
}

@media screen and (max-width: 1200px) {
    .mod-navigation-link-parent::before, .mod-navigation-link-parent:before {
        left: 0.5em;
    }
}

@media screen and (max-width: 1200px) {
    .mod-navigation-link-wrap {
                background: #232323;
    }

    .mod-navigation-children {
        background: #232323;
}
}

@media screen and (max-width: 1200px) {
    .mod-navigation-section {
        border-top: 1px solid #d5d5d5;
    }
}

@media screen and (max-width: 1200px) {
    .mod-navigation-link-parent::before, .mod-navigation-link-parent:before {
        opacity: .5;
    }
}

@media screen and (max-width: 1200px) {
    .mod-navigation-link-parent::before, .mod-navigation-link-parent:before {
        opacity: .5;
        background-position: bottom;
    }
}

.mod-content-image-subheadline {
    font-size: 1em;
    font-weight: 100;
}

::marker {
    font-size: .85em;
}

/*Font*/
p {
    font-size: 1em;
    color: #36312a;
}

@media screen and (max-width: 1200px) {
    .home .mod-navigation {
        top: 0;
    }

    .mod-navigation-icon::before, .mod-navigation-icon:before, .mod-navigation-icon::after, .mod-navigation-icon:after {
    border-color: #ffffff;
}
}

@media screen and (max-width: 600px) {
    .mod-content-image-banner {
        height: 18em;
    }
}

@media screen and (max-width: 500px) {
    .home .mod-navigation {
        top: 0;
    }
}


@media screen and (max-width: 600px) {
    .mod-content-image-headline {
        font-size: 2em;
        text-align: center;
    }
}